<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:app="http://schemas.android.com/apk/res-auto"
             xmlns:tools="http://schemas.android.com/tools"
             android:id="@+id/fl_task"
             android:layout_width="match_parent"
             android:layout_height="wrap_content">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        app:cardCornerRadius="5dp"
        app:cardElevation="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:orientation="vertical"
            android:paddingLeft="5dp"
            android:paddingRight="5dp">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

            >
                <ImageView
                    android:id="@+id/iv_item_task_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/icon_task"
                />
                <TextView
                    android:id="@+id/tv_item_card_task_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:layout_toRightOf="@id/iv_item_task_icon"
                    android:textColor="@color/black_404040"
                    android:textSize="@dimen/t14"
                    android:textStyle="bold"
                    tools:text="标题"
                />
                <TextView
                    android:id="@+id/tv_item_card_task_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignLeft="@id/tv_item_card_task_title"
                    android:layout_below="@id/tv_item_card_task_title"
                    android:layout_marginTop="2dp"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第2行第1列"
                />
                <TextView
                    android:id="@+id/tv_item_card_task_third"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tv_item_card_task_title"
                    android:layout_marginTop="2dp"
                    android:visibility="gone"
                    android:layout_alignParentRight="true"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第2行第2列"
                />
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/ll_item_card_first"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal"
            >
                <TextView
                    android:id="@+id/tv_item_card_first_one"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"

                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第1行第1列"
                />
                <TextView
                    android:id="@+id/tv_item_card_first_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第1行第2列"
                />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_item_card_second"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal"
                android:visibility="gone"
            >
                <TextView
                    android:id="@+id/tv_item_card_second_one"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"

                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第2行第1列"
                />
                <TextView
                    android:id="@+id/tv_item_card_second_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第2行第2列"
                />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_item_card_third"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal"
                android:visibility="gone"
            >
                <TextView
                    android:id="@+id/tv_item_card_third_one"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"

                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第3行第1列"
                />
                <TextView
                    android:id="@+id/tv_item_card_third_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第3行第2列"
                />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_item_card_fourth"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal"
                android:visibility="gone"
            >
                <TextView
                    android:id="@+id/tv_item_card_fourth_one"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"

                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第4行第1列"
                />
                <TextView
                    android:id="@+id/tv_item_card_fourth_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第4行第2列"
                />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_item_card_fifth"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal"
                android:visibility="gone"
            >
                <TextView
                    android:id="@+id/tv_item_card_fifth_one"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"

                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第5行第1列"
                />
                <TextView
                    android:id="@+id/tv_item_card_fifth_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="第5行第2列"
                />
            </LinearLayout>


        </LinearLayout>
    </android.support.v7.widget.CardView>

</FrameLayout>